
.icon-accessibility-hover {
	background-image: url('png/accessibility-hover.png');
	background-repeat: no-repeat;
}



.icon-accessibility {
	background-image: url('png/accessibility.png');
	background-repeat: no-repeat;
}



.icon-calendar {
	background-image: url('png/calendar.png');
	background-repeat: no-repeat;
}



.icon-confirmation {
	background-image: url('png/confirmation.png');
	background-repeat: no-repeat;
}



.icon-doc {
	background-image: url('png/doc.png');
	background-repeat: no-repeat;
}



.icon-donation-calendar {
	background-image: url('png/donation-calendar.png');
	background-repeat: no-repeat;
}



.icon-donation-hand {
	background-image: url('png/donation-hand.png');
	background-repeat: no-repeat;
}



.icon-donation-question {
	background-image: url('png/donation-question.png');
	background-repeat: no-repeat;
}



.icon-download {
	background-image: url('png/download.png');
	background-repeat: no-repeat;
}



.icon-dropper {
	background-image: url('png/dropper.png');
	background-repeat: no-repeat;
}



.icon-facebook {
	background-image: url('png/facebook.png');
	background-repeat: no-repeat;
}



.icon-hand {
	background-image: url('png/hand.png');
	background-repeat: no-repeat;
}



.icon-heart {
	background-image: url('png/heart.png');
	background-repeat: no-repeat;
}



.icon-henshaws-logo-tablet {
	background-image: url('png/henshaws-logo-tablet.png');
	background-repeat: no-repeat;
}



.icon-henshaws-logo {
	background-image: url('png/henshaws-logo.png');
	background-repeat: no-repeat;
}



.icon-left-arrow-pink {
	background-image: url('png/left-arrow-pink.png');
	background-repeat: no-repeat;
}



.icon-left-arrow-white {
	background-image: url('png/left-arrow-white.png');
	background-repeat: no-repeat;
}



.icon-lock-small {
	background-image: url('png/lock-small.png');
	background-repeat: no-repeat;
}



.icon-lock {
	background-image: url('png/lock.png');
	background-repeat: no-repeat;
}



.icon-minus-pink {
	background-image: url('png/minus-pink.png');
	background-repeat: no-repeat;
}



.icon-other-file {
	background-image: url('png/other-file.png');
	background-repeat: no-repeat;
}



.icon-pdf {
	background-image: url('png/pdf.png');
	background-repeat: no-repeat;
}



.icon-pink {
	background-image: url('png/pink.png');
	background-repeat: no-repeat;
}



.icon-pink@2x {
	background-image: url('png/pink@2x.png');
	background-repeat: no-repeat;
}



.icon-pinterest {
	background-image: url('png/pinterest.png');
	background-repeat: no-repeat;
}



.icon-placeholder-portrait {
	background-image: url('png/placeholder-portrait.png');
	background-repeat: no-repeat;
}



.icon-placeholder {
	background-image: url('png/placeholder.png');
	background-repeat: no-repeat;
}



.icon-plus-white {
	background-image: url('png/plus-white.png');
	background-repeat: no-repeat;
}



.icon-question {
	background-image: url('png/question.png');
	background-repeat: no-repeat;
}



.icon-quote {
	background-image: url('png/quote.png');
	background-repeat: no-repeat;
}



.icon-right-arrow-pink {
	background-image: url('png/right-arrow-pink.png');
	background-repeat: no-repeat;
}



.icon-right-arrow-white {
	background-image: url('png/right-arrow-white.png');
	background-repeat: no-repeat;
}



.icon-search {
	background-image: url('png/search.png');
	background-repeat: no-repeat;
}



.icon-share-email {
	background-image: url('png/share-email.png');
	background-repeat: no-repeat;
}



.icon-share-facebook {
	background-image: url('png/share-facebook.png');
	background-repeat: no-repeat;
}



.icon-share-pinterest {
	background-image: url('png/share-pinterest.png');
	background-repeat: no-repeat;
}



.icon-share-twitter {
	background-image: url('png/share-twitter.png');
	background-repeat: no-repeat;
}



.icon-tag {
	background-image: url('png/tag.png');
	background-repeat: no-repeat;
}



.icon-twitter {
	background-image: url('png/twitter.png');
	background-repeat: no-repeat;
}



.icon-validation-wrong {
	background-image: url('png/validation-wrong.png');
	background-repeat: no-repeat;
}



.icon-white {
	background-image: url('png/white.png');
	background-repeat: no-repeat;
}



.icon-white@2x {
	background-image: url('png/white@2x.png');
	background-repeat: no-repeat;
}



.icon-youtube {
	background-image: url('png/youtube.png');
	background-repeat: no-repeat;
}


